/*ELEMENTOS*/
body {
    margin:0;
    padding:0;
    font: 11px/1.5em Verdana;
}

h2 {
    font: bold 14px Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0px;
    padding: 0px 0px 0px 15px;
}

h3 {
    font: bold 18px Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    margin: 0px;
    padding: 0px 0px 0px 15px;
}

img {
	border: none;
}

option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 20;
}

a:link {
	color: #0033CC;
	text-decoration: none;
}

a:visited {
	color: #0033CC;
	text-decoration: none;
}

a:hover {
	color: #666666;
	text-decoration: underline;
}

a:active {
	text-decoration: none;
}


/*CLASSES*/
.botao {
	border: 1px solid black;
	border-color: #999999;
    background-color: #EEEEEE;
	font-size: 12px;
}   

td.sigdof {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	height: 20px;
}

.sigdof2 {
	background-color: #F0F0F0;
	}

.sigdof3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	height: 38px;
}

.sigdof4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7px;
	height: 20px;
}

p.sigdof {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	height: 20px;
}
        
        
/* Menu adicionado em 23/08/2017 */
/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    /* background-color: #B5B5B5;
    color: #444;*/
    background-color: #003366;
    color: #FFFFFF;
    cursor: pointer;
    padding: 12px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-size: 12px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    /*background-color: #ddd;*/
	background-color: #003366;
}

button.accordion:after {
     content: '\02795'; /* Unicode character for "plus" sign (+) */
     font-size: 13px;
     color: #777;
     float: right;
     margin-left: 5px;
 }

 button.accordion.active:after {
     content: "\2796"; /* Unicode character for "minus" sign (-) */
 }

 div.panel {
 padding: 0 18px;
 background-color: white;
 max-height: 0;
 overflow: hidden;
 transition: max-height 0.2s ease-out;
}